{{define "main"}}
<body data-spy="scroll" data-target="#navbar" class="static-layout">
       		<div class="hero">
      <div class="container">
        <div class="row d-flex align-items-center">
            <div class="col-lg-6 hero-left">
                <h1 class="display-4">{{ .Site.Params.heroText | safeHTML }}</h1>
                <p class="mb-5">{{ .Site.Params.heroSubtitle | safeHTML }}</p>
                <div class="mb-2">
                    <a class="btn btn-primary btn-shadow btn-lg" href="{{ .Site.BaseURL | absURL }}#gtco-menu" role="button">Explore Menu</a>
                    <a class="btn btn-icon btn-lg" href="{{.Site.Params.videoUrl}}" data-featherlight="iframe" data-featherlight-iframe-allowfullscreen="true">
                        <span class="lnr lnr-film-play"></span>
                        Play Video
                    </a>
                </div>
               
                <ul class="hero-info list-unstyled d-flex text-center mb-0">
                    <li class="border-right">
                        <span class="fa fa-rocket fa-2x"></span>
                        <h5>
                            Fast Delivery
                        </h5>
                    </li>
                    <li class="border-right">
                        <span class="fab fa-envira fa-2x"></span>
                        <h5>
                            Fresh Food
                        </h5>
                    </li>
                    <li class="">
                        <span class="far fa-comment fa-2x"></span>
                        <h5>
                            24/7 Support
                        </h5>
                    </li>
                </ul>
    
            </div>
            <div class="col-lg-6 hero-right">
                <div class="owl-carousel owl-theme hero-carousel">
                    <div class="item">
                        <img class="img-fluid" src='{{ "img/hero-1.jpg" | absURL }}' alt="">
                    </div>
                    <div class="item">
                        <img class="img-fluid" src='{{ "img/hero-2.jpg" | absURL }}' alt="">
                    </div>
                    <div class="item">
                        <img class="img-fluid" src='{{ "img/hero-3.jpg" | absURL }}' alt="">
                    </div>
                </div>
            </div>
        </div>
      </div>
    </div>	
    {{ partial "about.html" . }}	
    
    {{ partial "special.html" . }}
    
    {{ partial "menu.html" . }}

    {{ partial "testimonial.html" . }}

    {{ partial "team.html" . }}
                                    
    {{ partial "reserve.html" . }}
{{ end }}
